@import "sizes";

:global {

  body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  ::-webkit-scrollbar {
    display: none;
  }

  ::-webkit-scrollbar-thumb {
    display: none;
  }

  ::-webkit-scrollbar-track {
    display: none;
  }

  a {
    display: block;
    color: inherit;
    text-decoration: none;
  }


  .main-content {
    max-width: $size-full-screen;
    margin: 0 auto;
    padding: 0 40px;
  }

}

